import React from 'react';
export default function Looks6Filled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M425-512v-111h127v-60H365v406h230v-235zm0 60h110v115H425zM120-120v-720h720v720z" })));
}
